@charset "utf-8";

/* ȸ��Ұ� */
.sub01_01_01_wrap .tit{background: url(/theme/basic/page/img/sub01_01_01_01.png) center center no-repeat !important;}
.sub01_01_01_wrap .cont_wrap_1{background-color:#f9f9f9;}
.sub01_01_01_wrap ul{width:1200px;margin:0 auto}
.sub01_01_01_wrap .cont_wrap_1 ul:after{display:block;clear:both;content:""}
.sub01_01_01_wrap .cont_wrap_1 li{float:left;margin-right:25px}
.sub01_01_01_wrap .cont_wrap_1 li:last-child{margin-right:0}
.sub01_01_01_wrap .cont_wrap_1 li img{max-width:587px; width:100%;}

.sub01_01_01_wrap .s_con {position: inherit;height: 583px;}
.sub01_01_01_wrap .s_con .s_con_1 {background:url(/theme/basic/page/img/sub01_01_01_02.png) center center no-repeat;    height: 85%; width: 100%; float: left; margin-top: 60px;}
/*.sub01_01_01_wrap .s_con div{background:url(/theme/basic/page/img/sub04_03_01_bla.png) no-repeat;background-size: 21% 100%;}*/
/*.sub01_01_01_wrap .s_con_div{width: 32%; background-color:#414141;border-radius:16px; margin-left: 18%;}*/
.sub01_01_01_wrap .s_con_div { width: 30%; background-color: #414141; border-radius: 16px; position: absolute; top: 3%; left: 18%; z-index: 100;}
.sub01_01_01_wrap .s_con_div h1 {padding: 30px 0;font-size: 40px;font-weight: 600;line-height: 50px;letter-spacing: -1px;color: #fff; text-align:left; margin: 34px 0px 0px 28px;}
.sub01_01_01_wrap .s_con_div h1 .color {color: #f2940b;}
.sub01_01_01_wrap .s_con_div p{color:#c3c3c3;font-size: 18px; word-break: break-all;/*padding: 0px 10px 90px;*/text-align:left; margin-left: 32px;line-height: 25px;letter-spacing: -1px;}
.sub01_01_01_wrap .s_con_div_img{color:#fff;font-size: 18px; word-break:keep-all;  padding: 0px 9px 0px;  text-align:center; margin: 32px 63px 70px 32px;; background-color:#292828;border-radius: 13px;letter-spacing: -1px;}
.sub01_01_01_wrap .s_con_div_img_bg{width: 13px;height: 13px; display: inline-block; font-size: 15px; text-decoration: none; background-color: #908c8c; border-radius: 50%; text-align: center;text-align: center;line-height: 13px; margin: 3px 4px 5px 4px;font-weight:bold;}


.sub01_01_01_wrap .cont_wrap{width:1200px;margin:0 auto;}
.sub01_01_01_wrap .cont_wrap:after{display:block;clear:both;content:""}
.sub01_01_01_wrap dl{display:table;float:left;width:385px;height:370px;margin-right:20px;box-sizing:border-box;margin-bottom:25px;text-align:center;background-color: #f8f8f8;padding: 50px 20px 20px;border-radius: 10px;-webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);}
.sub01_01_01_wrap dl:nth-child(3){margin-right:0}
.sub01_01_01_wrap dt{margin-bottom:5px;padding:12px 0;font-size:25px;color:#fff;font-weight:600;border-radius:20px;box-sizing:border-box}
.sub01_01_01_wrap dl:first-child dt{background-color:#ffc617}
.sub01_01_01_wrap dl:nth-child(2) dt{background-color:#b8d201}
.sub01_01_01_wrap dl:nth-child(3) dt{background-color:#31b3b1}
.sub01_01_01_wrap .second{display:table;margin:0 auto}
.sub01_01_01_wrap .second dl:first-child dt{background-color:#21a8e7}
.sub01_01_01_wrap .second dl:nth-child(2) dt{background-color:#e1cf00}
.sub01_01_01_wrap .second dl:last-child dt{background-color:#fa920b}
.sub01_01_01_wrap dl div{position:relative;padding:25px 0 15px;border-radius:15px;border:2px dotted #bfbfbf;box-sizing:border-box}
.sub01_01_01_wrap dd{font-size:20px;color:#333333;word-break:keep-all;box-sizing:border-box;border-bottom: 1px dashed #cfcfcf; padding:6px 0;   text-align: left;}
.sub01_01_01_wrap .second{display:table;margin:0 auto}
.sub01_01_01_wrap .cont_wrap .round{width:30px;height:16px;display: inline-block;font-size:10px;text-align:center;color:#908c8c;text-decoration:none; margin-top: -15px;}
.sub01_01_01_wrap .cont_wrap_2 img{width:70%;}
.sub01_01_01_wrap .cont_wrap_1_title{background-color:#f9f9f9;}

.sub01_01_02_wrap .s_con{height:auto}
.sub01_01_02_wrap .s_con .con-img{width:90%;margin:0 auto 55px;border-radius: 30px;overflow: hidden;}
.sub01_01_02_wrap .s_con .con-img img{width:100%}
.sub01_01_02_wrap .s_con .con-txt h1{font-size: 25px;margin-bottom: 20px;color: #333333;font-weight: 600;line-height: 37px;}
.sub01_01_02_wrap .s_con .con-txt span{color: #f2940b;display: inline-block;width: 100%;margin-bottom: 25px;font-size: 40px;}
.sub01_01_02_wrap .organization_chart img{border-radius: 20px;box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.15);margin: 0 auto;}
.sub01_01_02_wrap .organization_chart {margin: 85px auto 0;}
.sub01_01_02_wrap .map-wrap iframe{max-width:1200px}

/* ��ü���θ� */
.sub03_02_01_wrap .tit{background: url(/theme/basic/page/img/sub03_02_01_01.png) center center no-repeat !important;}
.sub03_02_01_wrap .cont ul{width:1200px;margin:0 auto;padding:110px 0 180px}
.sub03_02_01_wrap .gray ul{padding:50px 0}
.sub03_02_01_wrap .cont ul:after{display:block;clear:both;content:""}
.sub03_02_01_wrap .cont li{float:left;width:50%}
.sub03_02_01_wrap .cont li:last-child, .sub03_02_01_wrap .gray li, .sub03_02_01_wrap .gray1 li:first-child{width:50%}
.sub03_02_01_wrap .cont li p{color:#333333}
.sub03_02_01_wrap .cont .more_look{margin-top:5%; border:3px solid #0ca8bf; float:left; border-radius:8px; color:#0ca8bf;}
.sub03_02_01_wrap .cont .more_look a{color:#0ca8bf; font-weight:400; font-size:20px; padding:7px 20px;  display:block;}
.sub03_02_01_wrap .cont .more_look:hover{background:#0ca8bf}
.sub03_02_01_wrap .cont .more_look:hover a{color:#fff}




.sub03_02_01_wrap .gray h1{text-align: left;padding: 30px 0; font-size: 40px; font-weight: 600; line-height: 50px; letter-spacing: -1px; color: #333333;}
.sub03_02_01_wrap .gray p{text-align: left;}
.sub03_02_01_wrap .gray1 h1{text-align: right;padding: 30px 0; font-size: 40px; font-weight: 600; line-height: 50px; letter-spacing: -1px; color: #333333;}
.sub03_02_01_wrap .gray1 p{text-align: right;}
.sub03_02_01_wrap .gray2 h1{text-align: right;padding: 30px 0; font-size: 40px; font-weight: 600; line-height: 50px; letter-spacing: -1px; color: #333333;}
.sub03_02_01_wrap .gray2 p{text-align: right;}

.sub03_02_01_wrap .cont_wrap{width:1200px;margin:0 auto;}
.sub03_02_01_wrap .cont_wrap:after{display:block;clear:both;content:""}
.sub03_02_01_wrap dl{display:table;float:left;width:270px;margin-right:20px;box-sizing:border-box;margin-bottom:25px;text-align:center;background-color: #f8f8f8;padding: 50px 20px 20px;border-radius: 10px;-webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);    margin-top: 20px;}
.sub03_02_01_wrap dl:nth-child(4){margin-right:20px}
.sub03_02_01_wrap dt{margin-bottom:5px;padding:12px 0;font-size:30px;color:#fff;font-weight:600;border-radius:20px;box-sizing:border-box}
.sub03_02_01_wrap dl dt{background-color:#ffc617}
.sub03_02_01_wrap .first{display:table;background-color:#515151;margin-bottom: 15px;border-radius:20px;}
.sub03_02_01_wrap .first dl dt{background-color:#ffc617}
.sub03_02_01_wrap .first dl:first-child{margin-left:20px}

.sub03_02_01_wrap .second{display:table;background-color:#515151;margin-bottom: 50px;border-radius:20px;}
.sub03_02_01_wrap .second dl dt{background-color:#1fb8be}
.sub03_02_01_wrap .second dl:first-child{margin-left:20px}

.sub03_02_01_wrap dl div{position:relative;padding:25px 0 15px;border-radius:15px;border:2px dotted #bfbfbf;box-sizing:border-box}
.sub03_02_01_wrap dd{font-size:20px;color:#333333;word-break:keep-all;box-sizing:border-box;    text-align: center;}


/*CTI �ݼ�������*/
.sub02_03_03_wrap .tit{background: url(/theme/basic/page/img/sub02_03_03_01.png) center center no-repeat !important;}
.sub02_03_03_wrap .gray h2{text-align: left;padding: 12px 0 13px 0px; font-size: 26px; font-weight: 600; line-height: 36px; letter-spacing: -1px; color: #474747;}
.sub02_03_03_wrap .gray1 h2{text-align: right;padding: 12px 0 13px 0px; font-size: 26px; font-weight: 600; line-height: 36px; letter-spacing: -1px; color: #474747;}
.sub02_03_03_wrap h2 .color {color: #f2940b;text-decoration: none; border-bottom: 1px solid #f2940b;}
.sub02_03_03_wrap h2 .color1 {color: #f2940b;}
.sub02_03_03_wrap .under{text-decoration: none; border-bottom: 1px solid #c5c5c5;margin-top:55px;}
.sub02_03_03_wrap .num_color{color:#cecccd;}
.sub02_03_03_wrap .text_bold{font-weight:bold;}
.sub02_03_03_wrap .text_bold1{font-weight:bold;color:#333333;}
.sub02_03_03_wrap .cont li p{color:#696969;}
.sub02_03_03_wrap .s_tit p{color:#696969;}
.menual_01{float:left;}
.menual_02{float:right;}

/*�������&���*/
.sub02_03_02_warp .tit{background: url(/theme/basic/page/img/sub02_03_02_01.png) center center no-repeat !important;}
.sub02_03_02_warp .warp{background: url(/theme/basic/page/img/sub02_03_02_05.png)   center center;background-size: cover;}
.sub02_03_02_warp .warp {padding: 75px 0 64px;}
.sub02_03_02_warp .warp h1{font-size: 40px;font-weight: 600;line-height: 50px;color: #462a17;}
.sub02_03_02_warp .warp p{ padding: 0px 0 40px;color: #5b3c1b;font-size: 20px;line-height: 30px;letter-spacing: -0.3px;text-align: center;}
.sub02_03_02_warp .warp .color_white{color: #fff;}


/*������о�*/
.sub03_02_02_warp .s_tit_img{margin-top: 60px;}

.sub03_02_02_warp .cont_wrap{width:1200px;margin:0 auto;}
.sub03_02_02_warp .cont_wrap:after{display:block;clear:both;content:""}

.sub03_02_02_warp .table_gray li{width: 30% !important; }
.sub03_02_02_warp .table_gray li:nth-child(2),.table_gray li:nth-child(3){margin-left: 3%;}

.sub03_02_02_warp dd{font-size:18px;color:#333333;word-break:keep-all;}
.sub03_02_02_warp dd:nth-child(1),dd:nth-child(2),dd:nth-child(3){box-sizing:border-box; padding:6px 0; text-align: left;/*line-height: 40px;*/}
.sub03_02_02_warp dd:nth-child(4){text-align: left;line-height: 40px;}
.sub03_02_02_warp .table_gray .round{width: 26px;height: 26px; display: inline-block; font-size: 15px; text-decoration: none; background-color: #6c665d; border-radius: 50%; text-align: center;text-align: center;line-height: 25px; margin: 3px 4px 5px 4px;font-weight:bold;color: white;}
.sub03_02_02_warp .table_gray .li_margin{margin-left: 34px;line-height: 7px;color: #696969;}
.sub03_02_02_warp .table_gray .li_color{color: #696969;}
.center_admin{width:1200px;}

.first dd{text-align:center;}
.second dd{text-align:center;}
.second_run{text-align:left;}






/* responsive web */
@media only screen and (max-width: 1240px){

    .sub01_01_01_wrap ul{width:100%;margin:0 auto;padding:0 20px}
    .sub01_01_01_wrap .cont_wrap_1 li{width:48.5%;margin-right:20px}
    .sub01_01_01_wrap .cont_wrap_1 li img{max-width:587px; width:100%;}

	.sub01_01_01_wrap .cont_wrap{width:auto;padding:0 20px}
    .sub01_01_01_wrap dl{width:32%}
    .sub01_01_01_wrap dd{background-size:90%!important}
    .sub01_01_01_wrap dd p{font-size:18px;line-height:23px;word-break:keep-all}
	.sub01_01_01_wrap .second{display:block;width:100%; margin:0 auto;}
	.sub01_01_01_wrap .second dl {margin-right:0 10px;}

    .sub01_01_01_wrap .s_con_div { width: 45%; left: 12%;}
    /*.sub01_01_01_wrap .s_con_div p{padding: 0px 10px 90px;}*/
	.sub01_01_01_wrap .s_con_div h1 {font-size: 35px; }
    .sub01_01_01_wrap .s_con_div p{font-size: 15px;}
	.sub01_01_01_wrap .s_con_div_img{font-size: 16px;padding: 0px 7px 0px;}

	.sub03_02_01_wrap .cont .more_look{margin-top:2%; border:3px solid #0ca8bf; float:none; display:inline-block; border-radius:8px; color:#0ca8bf;}
	
	.menual_01{float:none;}
	.menual_01 img{width:70%}
	.menual_02{float:none; margin-left:10px;}
	.menual_02 img{width:70%}
    
	.sub03_02_01_wrap .cont ul{ width:auto} 
    .sub03_02_01_wrap .cont li img{width:90%}

	.sub03_02_01_wrap .cont li{float:none;width:auto} 
    .sub03_02_01_wrap .cont li:last-child, .sub03_02_01_wrap .gray li:first-child, .sub03_02_01_wrap .gray1 li:first-child{width:100%}	
    .sub03_02_01_wrap .gray ul{padding:0 0 60px} 
    .sub03_02_01_wrap .gray li:first-child{margin-bottom:40px} 
	
    .sub03_02_01_wrap .cont ul{width:auto}
	.sub03_02_01_wrap .gray h1{text-align: center;font-size:36px; /*padding: 20px 0;*/padding-top:30px; padding-bottom:15px;}
	.sub03_02_01_wrap .gray h2{text-align: center;font-size:22px;}
	.sub03_02_01_wrap .gray p{text-align: center;font-size:18px;}

	.sub03_02_01_wrap .gray1 h1{text-align: center;font-size:36px;padding: 20px 0;}
	.sub03_02_01_wrap .gray1 h2{text-align: center;font-size:24px;}
	.sub03_02_01_wrap .gray1 p{text-align: center; font-size:18px;}

	.sub03_02_01_wrap .gray1 ul{padding-bottom:67%}
    .sub03_02_01_wrap .gray1 li:first-child{margin-top:18%}
    .sub03_02_01_wrap .gray1 li:last-child{margin-top:-84%}
	

    .sub03_02_01_wrap .cont_wrap{width:auto;padding:0 20px}
    .sub03_02_01_wrap dl{width:47%}
    .sub03_02_01_wrap dd{background-size:90%!important}
    .sub03_02_01_wrap dd p{font-size:18px;line-height:23px;word-break:keep-all}
	.sub03_02_01_wrap .first dl:nth-child(3){margin-left:20px}
	.sub03_02_01_wrap .second dl:nth-child(3){margin-left:20px}
	.sub03_02_01_wrap .first{width:100%; }
	.sub03_02_01_wrap .second{width:100%; }
     
	.sub02_03_02_warp .warp { padding: 64px 0 50px;}
    .sub02_03_02_warp .warp h1 {font-size: 36px; line-height: 46px;}
    .sub02_03_02_warp .warp p{font-size: 18px;line-height: 28px;  padding: 0px 0 30px;}
	.sub02_03_02_warp .warp img{width: 90%;}
	
    .sub03_02_02_warp .s_tit_img{margin-top: 50px;width: 95%;}

	.sub03_02_02_warp .table_gray li{width: 45% !important; float: left;}
	.sub03_02_02_warp .table_gray li:nth-child(1){font-size:18px;margin-left:3%;}
	.sub03_02_02_warp .table_gray li:last-child{margin-left:3%;margin-top:3%;}
	.center_admin{max-width:1200px; width:100%;}

	.sub02_03_03_wrap .cont li p{color:#333; word-break:keep-all; font-size:18px; text-align:center;}


}

@media only screen and (max-width: 1040px){
    .sub01_01_01_wrap dl:nth-child(3) {margin-right: 20px;}
    .sub01_01_01_wrap .cont_wrap{width:auto;padding:0 20px;margin-left: 30px;}
    .sub01_01_01_wrap dl{width:47%}
    .sub01_01_01_wrap dd{background-size:90%!important}
    .sub01_01_01_wrap dd p{font-size:18px;line-height:23px;word-break:keep-all}
	.sub01_01_01_wrap .second{display:block;width:100%; margin:0 auto;}
	.sub01_01_01_wrap .second dl {margin-right:0 10px;} 

    .sub01_01_01_wrap .s_con_div { left: 9%; width:45%}
	/*.sub01_01_01_wrap .s_con_div p{padding: 0px 10px 60px;}*/
	.sub01_01_01_wrap .s_con_div h1 {font-size: 30px; margin: 34px 0px 0px 24px;}
    .sub01_01_01_wrap .s_con_div p{font-size: 13px;margin-left:24px;}
	.sub01_01_01_wrap .s_con_div_img{font-size: 14px;padding: 0px 7px 0px;margin: 32px 24px 70px 24px;}

    

	.sub03_02_01_wrap .cont_wrap{width:auto;padding:0 20px}
    .sub03_02_01_wrap dl{width:46%; margin-right: 2%;}
    .sub03_02_01_wrap dd{background-size:90%!important}
    .sub03_02_01_wrap dd p{font-size:18px;line-height:23px;word-break:keep-all}

	

    .sub03_02_01_wrap .gray h1{font-size:32px; /*padding: 16px 0;*/padding-top:30px; padding-bottom:15px; line-height: 42px;}
	.sub03_02_01_wrap .gray h2{font-size:22px; line-height:32px;}
	.sub03_02_01_wrap .gray p{font-size:18px;line-height: 26px;}

	.sub03_02_01_wrap .gray1 h1{font-size:32px;padding: 16px 0;line-height: 42px;}
	.sub03_02_01_wrap .gray1 h2{font-size:22px; line-height:32px;}
	.sub03_02_01_wrap .gray1 p{ font-size:18px;line-height: 26px;}

	.sub03_02_01_wrap .gray1 ul{padding-bottom:67%}
    .sub03_02_01_wrap .gray1 li:first-child{margin-top:19%}
    .sub03_02_01_wrap .gray1 li:last-child{margin-top:-86%}



	.sub02_03_02_warp .warp { padding: 46px 0 44px;}
	.sub02_03_02_warp .warp h1 {font-size: 32px; line-height: 42px;}
    .sub02_03_02_warp .warp p{font-size: 16px;line-height: 26px;  padding: 0px 0 24px;}

	.sub02_03_03_wrap .cont li p{font-size:16px; line-height:26px;}

	.sub01_01_02_wrap .s_con .con-txt p{font-size: 16px;line-height: 26px;}
}

@media only screen and (max-width: 960px){
	.sub03_02_01_wrap .cont .more_look{border:2px solid #0ca8bf}
	.sub03_02_01_wrap .cont .more_look a{font-size: 20px;/*font-weight: 300;*/padding:7px 20px;}

}

@media only screen and (max-width: 840px){
    
    .sub01_01_01_wrap .cont_wrap_1 li img {width:100%}   

	.sub01_01_01_wrap .s_con_div { width: 50%; left: 8%;}
	.sub01_01_01_wrap .s_con_div h1 {font-size: 30px; margin: 34px 0px 0px 24px;}
    .sub01_01_01_wrap .s_con_div p{font-size: 13px;margin-left:24px;}
	.sub01_01_01_wrap .s_con_div_img{font-size: 14px;padding: 0px 7px 0px;margin: 32px 24px 70px 24px;}


	.sub03_02_01_wrap .gray li:last-child img{width:90%}
    .sub03_02_01_wrap .gray1 li:first-child img{width:90%} 	
    .sub03_02_01_wrap .gray1 li:last-child{margin-top:-88%}

	.sub03_02_01_wrap .first{width:100%; }
	.sub03_02_01_wrap .second{width:100%; }
	.sub03_02_01_wrap .first dl:first-child { margin-left: 2%;}
	.sub03_02_01_wrap .second dl:first-child { margin-left: 2%;}
	.sub03_02_01_wrap .first dl:nth-child(2) { margin-left: 2%; }
	.sub03_02_01_wrap .second dl:nth-child(2) { margin-left: 2%; }
	.sub03_02_01_wrap .first dl:nth-child(3) { margin-left: 2%; }
	.sub03_02_01_wrap .second dl:nth-child(3) { margin-left: 2%; }
	.sub03_02_01_wrap .first dl:nth-child(4) { margin-left: 2%; margin-right: 2%; }
	.sub03_02_01_wrap .second dl:nth-child(4) { margin-left: 2%; margin-right: 2%; }


	.sub02_03_02_warp .warp { padding: 40px 0 30px;}
	.sub02_03_02_warp .warp h1 {font-size: 30px; line-height: 38px;}
    .sub02_03_02_warp .warp p{font-size: 16px;line-height: 25px;  padding: 0px 0 18px;}

}

@media only screen and (max-width: 790px){   

    .sub01_01_01_wrap .cont_wrap_1 li{float:none;width:100%;margin-bottom:30px}
    .sub01_01_01_wrap .cont_wrap_1 li:last-child{margin-bottom:0}
    .sub01_01_01_wrap .cont_wrap_1 li img{width:80%}
    
	.sub01_01_01_wrap .s_con_div { width: 50%; left: 8%;}
	
	.sub01_01_01_wrap .s_con_div h1 {font-size: 30px; margin: 34px 0px 0px 24px;line-height: 45px;}
    .sub01_01_01_wrap .s_con_div p{font-size: 12px;margin-left:24px; line-height: 26px;}
	.sub01_01_01_wrap .s_con_div_img{font-size: 13px;padding: 0px 7px 0px;margin: 32px 24px 70px 24px; line-height: 26px;}

	/*.sub03_02_01_wrap .gray1 ul{padding-bottom:470px}
    .sub03_02_01_wrap .gray1 li:first-child{margin-top:190px}
    .sub03_02_01_wrap .gray1 li:last-child{margin-top:-570px}*/

	/*.sub03_02_01_wrap .gray1 ul{padding-bottom:530px}
    .sub03_02_01_wrap .gray1 li:first-child{margin-top:210px}
    .sub03_02_01_wrap .gray1 li:last-child{margin-top:-760px}
	*/

	.sub03_02_01_wrap .gray h1{font-size:30px; /*padding: 16px 0;*/padding-top:30px; padding-bottom:15px; line-height: 36px;}
	.sub03_02_01_wrap .gray p{font-size:18px;line-height: 24px;}

	.sub03_02_01_wrap .gray1 h1{font-size:30px;/*padding: 16px 0;*/padding-top:10px; padding-bottom:15px;line-height: 35px;}
	.sub03_02_01_wrap .gray1 p{ font-size:18px;line-height: 24px;}

	.sub03_02_01_wrap .gray1 li:last-child{margin-top:-88%}

	.sub03_02_01_wrap .gray1 ul{padding-bottom:67%}
    .sub03_02_01_wrap .gray1 li:first-child{margin-top:16%}
    .sub03_02_01_wrap .gray1 li:last-child{margin-top:-86%}

    .sub03_02_01_wrap .gray h2{font-size:20px;line-height: 30px;}
	.sub03_02_01_wrap .gray1 h2{font-size:20px;line-height: 30px;}

	
	
	
}

@media only screen and (max-width: 768px){
    .sub01_01_01_wrap dl{width:46%}  
	
	.sub01_01_01_wrap .s_con_div { width: 51%; left: 7%;}
	/*.sub01_01_01_wrap .s_con_div p{padding: 0px 10px 60px;}*/
	.sub01_01_01_wrap .s_con_div h1 {font-size: 26px; margin: 34px 0px 0px 24px;}
    .sub01_01_01_wrap .s_con_div p{font-size: 12px;margin-left:24px;}
	.sub01_01_01_wrap .s_con_div_img{font-size: 13px;padding: 0px 7px 0px;margin: 32px 24px 70px 24px;}

	/*.sub03_02_01_wrap .gray1 ul{padding-bottom:530px}
    .sub03_02_01_wrap .gray1 li:first-child{margin-top:210px}
    .sub03_02_01_wrap .gray1 li:last-child{margin-top:-740px}
	*/

	.sub03_02_01_wrap dl{width:90%;margin-left:5% !important ; margin-right:5% !important; float:none}  


	.sub03_02_01_wrap .gray1 ul{padding-bottom:69%}
    .sub03_02_01_wrap .gray1 li:first-child{margin-top:19%}
    .sub03_02_01_wrap .gray1 li:last-child{margin-top:-89%}

    
	.sub03_02_02_warp .table_gray li{width: 80% !important; float: left;}
	.sub03_02_02_warp .table_gray li:nth-child(1){font-size:18px;margin-left:10%;}
	.sub03_02_02_warp .table_gray li:nth-child(2) {margin-left:10%;margin-top:3%;}
	.sub03_02_02_warp .table_gray li:last-child {margin-left:10%;margin-top:3%;}

	.sub01_01_02_wrap .s_con .con-img{width: 100%;border-radius: 0;}
	.sub01_01_02_wrap .s_con .con-txt h1{font-size: 19px;line-height: 29px;}
	.sub01_01_02_wrap .s_con .con-txt h1 span{margin-bottom: 15px; font-size: 30px;}
	.sub01_01_02_wrap .s_con .con-txt p {font-size: 15px;line-height: 25px; padding: 0 20px;}
	.sub01_01_02_wrap .organization_chart img{border-radius: 0;box-shadow: none;}
}

@media only screen and (max-width: 700px){

    .sub01_01_01_wrap .cont ul{padding:50px 0 50px}
    .sub01_01_01_wrap .gray ul{padding-top:0}
    .sub01_01_01_wrap .cont li{float:none;width:100%;margin:20px 0}
    .sub01_01_01_wrap .cont li:last-child:first-child{width:100%}
    .sub01_01_01_wrap .cont li img{width:65%}
    .sub01_01_01_wrap .cont li p{font-size:20px;line-height:30px}  
    
	.sub01_01_01_wrap .s_con_div { width: 56%; left: 7%;}

	.sub01_01_01_wrap .s_con_div h1 { line-height: 40px;}
	.sub01_01_01_wrap .s_con_div p { line-height: 24px; word-break: keep-all;}
	.sub01_01_01_wrap .s_con_div_img { line-height: 24px;}

    
	
    .sub03_02_01_wrap .gray1 li:last-child{margin-top:-92%}

	.sub03_02_01_wrap .gray h2{font-size:20px;line-height: 30px; padding: 8px 0 8px 0px;  }
	.sub03_02_01_wrap .gray1 h2{font-size:20px;line-height: 30px; padding: 8px 0 8px 0px; }

	.sub02_03_03_wrap .gray h1{font-size:30px; /*padding: 12px 0;*/padding-top:30px; padding-bottom:15px; line-height: 32px;}
	.sub02_03_03_wrap .gray1 h1{font-size:30px; /*padding: 12px 0;*/padding-top:30px; padding-bottom:15px; line-height: 17px;}

	
	.sub02_03_02_warp .warp { padding: 34px 0 20px;}
	.sub02_03_02_warp .warp h1 {font-size: 30px; line-height: 36px;}
    .sub02_03_02_warp .warp p{font-size: 16px;line-height: 25px;  padding: 0px 0 18px;}
	
}


@media only screen and (max-width: 600px){
    .sub01_01_01_wrap dl{width:90%}  

	/*.sub03_02_01_wrap .gray1 ul{padding-bottom:390px}
    .sub03_02_01_wrap .gray1 li:first-child{margin-top:210px}
    .sub03_02_01_wrap .gray1 li:last-child{margin-top:-640px}
	*/

	.sub03_02_01_wrap .gray h1{font-size:28px; /*padding: 16px 0;*/padding-top:30px; padding-bottom:15px; line-height: 35px;}
	.sub03_02_01_wrap .gray p{font-size:16px;line-height: 24px;}

	.sub03_02_01_wrap .gray1 h1{font-size:28px;/* padding: 16px 0; */padding-top:0px; padding-bottom:10px;line-height: 35px;}
	.sub03_02_01_wrap .gray1 p{ font-size:16px;line-height: 20px;}

	.sub03_02_01_wrap .gray1 li:last-child{margin-top:-95%}

	.sub03_02_01_wrap .gray h2{font-size:20px;line-height: 30px; padding: 8px 0 8px 0px;  }
	.sub03_02_01_wrap .gray1 h2{font-size:20px;line-height: 30px; padding: 8px 0 8px 0px; }

	.sub02_03_03_wrap .gray h1{font-size:30px; /*padding: 12px 0;*/padding-top:30px; padding-bottom:15px;line-height: 32px;}
	.sub02_03_03_wrap .gray1 h1{font-size:30px;/*padding: 12px 0;*/padding-top:30px; padding-bottom:15px;line-height: 0px;}
	
    .sub02_03_02_warp .warp { padding: 25px 0 20px;}
	.sub02_03_02_warp .warp h1 {font-size: 30px; line-height: 32px;margin-bottom:10px;}
    .sub02_03_02_warp .warp p{font-size: 16px;line-height: 22px;  padding: 0px 0 12px;}
	
}
@media only screen and (max-width: 550px){
	.sub01_01_02_wrap .s_con .con-txt p br{display:none}
}

@media only screen and (max-width: 480px){
    /*.sub03_02_01_wrap .cont ul{padding:0 0 50px}
    .sub03_02_01_wrap .cont li:first-child{margin-bottom:30px}
    .sub03_02_01_wrap .cont li p{font-size:16px;line-height:22px}
	*/




	.sub01_01_01_wrap .s_con_div { width: 74%; left: 5%;}
	.sub01_01_01_wrap .s_con_div h1 { font-size: 25px; margin: 34px 0px 0px 24px; line-height: 37px;}
	.sub01_01_01_wrap .s_con_div p { line-height: 22px;}
	.sub01_01_01_wrap .s_con_div_img { line-height: 22px;}


	
    .sub03_02_01_wrap .cont li:last-child img{width:90%}

    
	.sub03_02_01_wrap .gray h1{font-size:20px; padding: 12px 0;line-height: 28px;}
	.sub03_02_01_wrap .gray p{font-size:10px;line-height: 16px;}

	.sub03_02_01_wrap .gray1 h1{font-size:20px;padding: 12px 0;line-height: 28px;}
	.sub03_02_01_wrap .gray1 p{ font-size:10px;line-height: 16px;}

    .sub03_02_01_wrap .gray1 ul{padding-bottom:72%}
    .sub03_02_01_wrap .gray1 li:first-child{margin-top:17%}
	.sub03_02_01_wrap .gray1 li:last-child{margin-top:-95%;}


	.sub03_02_01_wrap .gray h2{font-size:16px;line-height: 24px; padding: 4px 0 8px 0px;  }
	.sub03_02_01_wrap .gray1 h2{font-size:16px;line-height: 24px; padding: 4px 0 8px 0px;  }

	/*.sub03_02_01_wrap .gray1 ul{padding-bottom:300px}
    .sub03_02_01_wrap .gray1 li:first-child{margin-top:280px}
    .sub03_02_01_wrap .gray1 li:last-child{margin-top:-560px}
	*/
    .sub02_03_02_warp .warp { padding: 20px 0 20px;}
	.sub02_03_02_warp .warp h1 {font-size: 20px; line-height: 30px;}
    .sub02_03_02_warp .warp p{font-size: 10px;line-height: 20px;  padding: 0px 0 15px;}
	
	.sub01_01_02_wrap .s_con .con-txt h1 {font-size: 17px;line-height: 27px;padding: 0 20px;}
	.sub01_01_02_wrap .s_con .con-txt h1 span {margin-bottom: 13px;font-size: 25px;}
}

@media only screen and (max-width: 375px){
    /*.sub03_02_01_wrap .cont ul{padding:0 0 50px}
    .sub03_02_01_wrap .cont li:first-child{margin-bottom:30px}
    .sub03_02_01_wrap .cont li p{font-size:16px;line-height:22px}
	*/
    .sub03_02_01_wrap .gray1 ul{padding-bottom:74%}
    .sub03_02_01_wrap .gray1 li:first-child{margin-top:20%}
	.sub03_02_01_wrap .gray1 li:last-child{margin-top:-105%;}

    .sub03_02_01_wrap .gray2 ul{padding-bottom:76%}
    .sub03_02_01_wrap .gray2 li:first-child{margin-top:24%}
	.sub03_02_01_wrap .gray2 li:last-child{margin-top:-108%;}

	/*.sub03_02_01_wrap .gray1 ul{padding-bottom:300px}
    .sub03_02_01_wrap .gray1 li:first-child{margin-top:280px}
    .sub03_02_01_wrap .gray1 li:last-child{margin-top:-560px}
	*/

	.sub01_01_02_wrap .s_con .con-txt h1 br{display:none}
}